lapacke_dbbcsd_work.c(3)

NAME
lapacke_dbbcsd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dbbcsd_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, lapack_int m, lapack_int p, lapack_int q, double *theta, double *phi, double *u1, lapack_int ldu1, double *u2, lapack_int ldu2, double *v1t, lapack_int ldv1t, double *v2t, lapack_int ldv2t, double *b11d, double *b11e, double *b12d, double *b12e, double *b21d, double *b21e, double *b22d, double *b22e, double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_dbbcsd_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, lapack_int m, lapack_int p, lapack_int q, double * theta, double * phi, double * u1, lapack_int ldu1, double * u2, lapack_int ldu2, double * v1t, lapack_int ldv1t, double * v2t, lapack_int ldv2t, double * b11d, double * b11e, double * b12d, double * b12e, double * b21d, double * b21e, double * b22d, double * b22e, double * work, lapack_int lwork)

Definition at line 36 of file lapacke_dbbcsd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.